<?php
header('Content-type: application/json');
include '../config/database.php';
function Query($mid){
	$conn = _connectDB();
	$sql = "SELECT * FROM manager WHERE mid = '".$mid."'";
	$result = $conn->query($sql);
	$status = false;
	if ($result->num_rows == 1) {$status = true;}
	return $status;
}

$res = Query($_GET['mid']);
echo json_encode(['status' => $res]);
